.section-action-link {
	display: inline-flex;
	gap: 10px;
	align-items: center;
}

.section-action-link svg {
	width: 13px;
	height: 13px;
	flex-shrink: 0;
}

@media(max-width: 767.98px) {
	.section-items-item {
		flex-direction: column;
		align-items: center;
	}
	.section-items-image {
		margin-bottom: 16px;
		max-width: 230px;
	}
	.section-items-item .section-sub-title {
		text-align: center;
	}
	.section-items-content {
		text-align: center;
	}
	
	
	.hero-image img {
		width: 220px;
		height: 220px;
	}	
	
}